View Issue Details

IDProjectCategoryView StatusLast Update
0002522SUMoBugpublic2016-11-12 18:19
ReporterGrouchAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformDell Vostro 200OSWindows 7OS VersionWindows 7 SP1
Product Version3.10.8 
Target VersionFixed in Version3.10.10 
Summary0002522: IOBit Driver Booster
DescriptionThe actual executable for Driver Booster is driverbooster.exe. The desktop-shortcut created by the installer calls skipuacexec.exe which is what is being reported by SUMo. I can't add driverbooster.exe which is what we are really concerned with. The skipuacexec.exe is used to call the real app with enhanced privileges and no UAC interference. The real app may update dozens of times without changing the version of the kludge app used to call it.
Please disable skipuacexec.exe (and any other apps in that directory other than the real executable) and enable driverbooster.exe
TagsNo tags attached.

Relationships

related to 0002539 resolvedKyle_Katarn IOBit Driver Booster (AUpdate.exe) 
related to 0002580 closedKyle_Katarn IOBit Driver Booster reported as out of date despite latest installed 
related to 0004098 resolvedKyle_Katarn Wrong version reported for IOBit Driver Booster 

Activities

Kyle_Katarn

2014-06-03 21:46

administrator   ~0001654

Does manual drag'n'drop of driverbooster.exe make it OK (once skipuacexec.exe has been deleted from list) ?

Grouch

2014-06-04 00:06

reporter   ~0001657

I haven't tried deleting the "skipUACexec.exe". All I tried was to select the "Add" button at the bottom of the SUMo window to try to add "Driverbooster.exe". I have never tried drag'n'drop nor do I know what it is.

Issue History

Date Modified Username Field Change
2014-05-09 23:29 Grouch New Issue
2014-05-09 23:52 Kyle_Katarn Assigned To => Kyle_Katarn
2014-05-09 23:52 Kyle_Katarn Status new => acknowledged
2014-06-03 21:46 Kyle_Katarn Note Added: 0001654
2014-06-03 21:46 Kyle_Katarn Status acknowledged => feedback
2014-06-04 00:06 Grouch Note Added: 0001657
2014-06-04 00:06 Grouch Status feedback => assigned
2014-06-22 14:33 Kyle_Katarn Status assigned => resolved
2014-06-22 14:33 Kyle_Katarn Fixed in Version => 3.10.10
2014-06-22 14:33 Kyle_Katarn Resolution open => fixed
2014-06-22 20:56 Kyle_Katarn Issue cloned: 0002539
2014-06-22 20:56 Kyle_Katarn Relationship added related to 0002539
2014-08-29 10:32 Kyle_Katarn Relationship added related to 0002580
2016-11-12 18:19 Kyle_Katarn Relationship added related to 0004098